Package list sugar-etoys-activity / ff9a3bb
use debhelper compatibility level 12 (not 10); build-depend on debhelper-compat (not debhelper) Jonas Smedegaard 5 months ago
2 changed file(s) with 1 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
+0
-1
debian/compat less more
0 10
33 Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
44 Uploaders: Jonas Smedegaard <dr@jones.dk>,
55 Build-Depends:
6 debhelper,
6 debhelper-compat (= 12),
77 dh-sequence-python3,
88 python3,
99 python3-sugar3 (>= 0.118-3~),